summaryrefslogtreecommitdiffstats
path: root/bin/g-i-installation.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/g-i-installation.sh')
-rw-r--r--bin/g-i-installation.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index a5e8af70..de808dcf 100644
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -1217,10 +1217,10 @@ save_logs() {
#
case $NAME in
*_brltty)
- grep brltty $RESULTS/dpkg-l || echo "Warning: package brltty not installed."
+ grep brltty $RESULTS/dpkg-l || { echo "Warning: package brltty not installed." ; export FAILURE=true ; }
;;
*_speakup)
- grep epeakup $RESULTS/dpkg-l || echo "Warning: package espeakup not installed."
+ grep epeakup $RESULTS/dpkg-l || { echo "Warning: package espeakup not installed." ; export FAILURE=true ; }
;;
*)
;;